*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.timer{
	padding: 120px 0;
	background: #FBF3EB;
}
.timer-wrap{
	max-width: 645px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.timer-info{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.timer-info-top{
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.timer-rate{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	font-size: 14px;
	line-height: 14px; 
}
.timer-info h2{
	font-size: 52px;
	font-weight: 700;
	line-height: 130%;
}
.timer-info p{
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}
.countdown{
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.ct-item{
	padding: 12px;
	width: 90px;
	border-radius: 12px;
	border: 1px solid #F8B549;
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.ct-item span{
	color: #F8B549;
	font-size: 52px;
	font-style: normal;
	font-weight: 500;
	line-height: 52px; 
	display: block;
}
.ct-item span.ct-title{
	font-size: 16px;
	line-height: 16px;
	color: #000;
}
.ct-dots{
	font-size: 30px;
	font-weight: 500;
	line-height: 30px;
}
.btn-primary{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px 40px;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	border-radius: 100px;
	background: #F8B549;
}


@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.countdown{
	gap: 10px;
}
.ct-item{
	width: 66px;
}
.ct-item span{
	font-size: 32px;
	line-height: 32px;
}
.ct-item span.ct-title{
	font-size: 13px;
	line-height: 13px;
}
}

@media (max-width: 479px){
.timer{
	padding: 50px 0;
}
.timer-wrap{
	gap: 30px;
}
.timer-info h2{
	font-size: 32px;
}
.timer-info p {
    font-size: 16px;
}
}